libjs-jssip_0.4.0.20140212.1-3_all.deb


Advertisement

Description

libjs-jssip - JavaScript implementation of a WebRTC SIP video phone

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libjs-jssip
Package version: 0.4.0.20140212.1
Package release: 3
Package architecture: all
Package type: deb
Installed size: 825 B
Download size: 89.34 KB
Official Mirror: ftp.br.debian.org
JsSIP is a client side pure JavaScript library to build SIP endpoints in Web environments. It is typically hosted in any normal web server and runs in modern WebRTC capable browsers. This package provides the JavaScript library for use in web sites or for other packages that require it.

Alternatives

    Download

    Source package: jssip

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libjs-jssip deb package:
      # sudo apt-get install libjs-jssip

    Files

    • /usr/share/doc/libjs-jssip/AUTHORS.md
    • /usr/share/doc/libjs-jssip/BUILDING.md
    • /usr/share/doc/libjs-jssip/CHANGELOG.md.gz
    • /usr/share/doc/libjs-jssip/README.md
    • /usr/share/doc/libjs-jssip/THANKS.md
    • /usr/share/doc/libjs-jssip/changelog.Debian.gz
    • /usr/share/doc/libjs-jssip/changelog.gz
    • /usr/share/doc/libjs-jssip/copyright
    • /usr/share/javascript/jssip/JsSIP.js
    • /usr/share/javascript/jssip/JsSIP.min.js
    • /usr/share/lintian/overrides/libjs-jssip

    Changelog

    2014-09-11 - Daniel Pocock <daniel@pocock.pro> jssip (0.4.0.20140212.1-3) unstable; urgency=medium * Build-depend on pegjs rather than node-peg.

    2014-05-31 - Daniel Pocock <daniel@pocock.com.au> jssip (0.4.0.20140212.1-2) unstable; urgency=high * Use closure-compiler as a binary.

    2014-02-12 - Daniel Pocock <daniel@pocock.com.au> jssip (0.4.0.20140212.1-1) unstable; urgency=low * New upstream snapshot

    2014-01-22 - Daniel Pocock <daniel@pocock.com.au> jssip (0.4.0.20140122.1-1) unstable; urgency=low * New upstream snapshot

    2014-01-20 - Daniel Pocock <daniel@pocock.com.au> jssip (0.4.0.20140120.1-1) unstable; urgency=low * Add pegjs to build dependencies

    2013-09-16 - Daniel Pocock <daniel@pocock.com.au> jssip (0.3.7-2) unstable; urgency=low * Add pegjs to build dependencies

    2013-08-27 - Daniel Pocock <daniel@pocock.com.au> jssip (0.3.7-1) unstable; urgency=low * Initial upload (Closes: #721077)

    Advertisement
    Advertisement